/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:			
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/*-----------------------------*/
/* @EXPERIMENTAL - AWESOME FOLLOW US */
/*-----------------------------*/


.id-social-content-wrapper .container-fluid,
.id-social-content-wrapper .id-dynamic-widget-item {
    padding: 0;
}

.id-social-widget .id-client-address-widget,
.id-social-widget .id-cc-open-hours,
.id-social-widget h4.widget {
    display: none;
}

.id-social-widget h4.widgettitle {
    margin: auto;
    border: none;
    background-color: white;
    padding: 1em;
    text-align: center;
    color: #ae0612;
}

.id-social-widget ul.id-social-media {
    margin: auto;
}

.widget .id-social-media li > a > i.fa[class*="fa-"] {
    border-radius: 0%; 
    height: auto;
    width: auto;
    padding: 0px;
}


.id-social-content-wrapper .id-client-centre-class {
    display: inline-block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-wrap: wrap;
    -ms-flex-direction: row;

    -ms-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;

}
.id-social-content-wrapper .id-client-centre-class > * {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-box-flex: 1;
    -moz-flex:1 1 100%;
    -webkit-flex:1 1 100%;
    -ms-flex:1 1 100%;
    flex: 1 1 100%;
}

@media screen and (min-width: 992px) {

    .id-social-content-wrapper .id-client-centre-class > * {
        /*flex: 1 1 50%;*/
    }
}

.id-social-content-wrapper ul.id-social-media  {
    display: inline-block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;   
}

.no-flexbox .id-social-content-wrapper .id-client-centre-class,
.no-flexbox ul.id-social-media {
    display: block;
    width: 100%;
}

.no-flexbox .id-social-content-wrapper ul.id-social-media > li {
    display: block;
    float: left;
    width: 50%;
}

.id-social-content-wrapper ul.id-social-media > li {
    display: inline-block;
    border: none;
    margin: 0;
    text-align: center;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-box-flex: 1;
    -moz-flex:1 1 100%;
    -webkit-flex:1 1 100%;
    -ms-flex:1 1 100%;
    flex: 1 1 100%;
}

.id-social-content-wrapper  ul.id-social-media li a { 
    display: block;
}

.id-social-content-wrapper  ul.id-social-media li > a > i.fa[class*="fa-"] {
    border-radius: 0%;
    height: auto;
    -webkit-box-flex: 1;
    -moz-box-flex: 1; 
    -ms-box-flex: 1;
    -moz-flex:1 1 100%;
    -webkit-flex:1 1 100%;
    -ms-flex:1 1 100%;
    flex: 1 1 100%;
    margin: 0px;
    display: block;
    padding: 1.11em 0em;
} 

/*-----------------------------*/
/* @root */
/*-----------------------------*/


html {
    font-size: 1em;
}

body {
    padding-top: 60px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}



@media screen and (min-width: 992px) {
    body {
        padding-top: 100px;
    }
}

#content {
    padding: 7em 0em;
    color: #bbb;
    background-color: #000;
}

@media (max-width: 992px) {
    #content aside {
        text-align: center;
    }
}
/*-----------------------------*/
/* @Custom button */
/*-----------------------------*/

/* Base */
.btn-group-lg>.btn, .btn-lg,
submit,
.btn {
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1em;
    font-weight: 600;
}

.btn,
.btn:hover {
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
    text-decoration: none;
}

.btn-theme-inverse {
    background-color: #fff;
    color: #ef8f7a;
}

.btn-theme-inverse:hover,
.btn-theme-inverse:focus,
.btn-theme-inverse:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #222;
    color: #fff;
}

.btn-primary {
    background-color: #ae0612;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    color: #ef8f7a;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #fff;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}


/*-----------------------------*/
/* @Collapse */
/*-----------------------------*/

@media screen and (min-width: 992px) and (max-width: 1199px) { 
    .row-offcanvas.active .navbar-inverse .navbar-offcanvas {
        padding: 95px 75px 75px;
    }
}


@media (max-width: 1199px) {
    .navbar-toggle {
        display: block;
    }
    .navbar-phone-icon {
        display: block!important;
    }

    .navbar-header {
        float: none;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #333;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .dropdown-menu>li>a {
        padding: 1ex 20px;
        font-weight: 400;
        line-height: 1.42857143;
        color: #ccc;
    }
}
/*
*-----------------------------
* @image
*-----------------------------
*/
img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

/*-----------------------------*/
/* @Content Typography ;
*/
/*-----------------------------*/

a {
    color: #ef8f7a;
}

a:hover,
a:active,
a:focus {
    color: #ae0612;
    text-decoration: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    line-height: 1.1;
    letter-spacing: 0.3px;
    color: #ae0612;
}

@media (min-width: 1200px) {
    h1 {
        font-size: 2.5em;
        line-height: 1.05;
    }
}

p {
    letter-spacing: 0.3px;
}

.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}


h4.widgettitle {
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 2ex;
    padding-bottom: 1ex;
    border-bottom: 10px solid rgba(255,255,255,0.15);
}

#footer h4.widgettitle {
    border-bottom: 10px solid rgba(255,255,255,0.15);
    border-bottom: #ae0612 10px solid;
    /*border-bottom: 10px solid rgba(0,0,0,0.15);*/
}


/*-----------------------------*/
/* @Header */
/*-----------------------------*/

.navbar-logo {
    max-width: 160px;
    padding: 5px;
    display: inline-block;
}

/*.header .bar-nav > li {
    margin-top: 20px;
}*/

.header .navbar-nav  > li.menu-item-phone {
    /*margin-top: 10px;*/
}

.id-navbar-telephone {
    /*font-size: 1.2rem;*/
    font-size: 1.2em;
}

@media screen and (min-width: 1200px) {
    .right-navbar .navbar-nav {
        text-align: right;
    }
}

@media screen and (min-width: 992px) {
    .navbar-logo {
        max-width: 250px;
        padding: 10px;
    }
    .scroll-small .navbar-logo {
        max-width: 175px;
        padding: 5px;
    }
    .navbar-nav {
        float: none;
    }

}

.navbar-toggle {
    border: none;
}

.navbar-toggle .fa:before {
    color: #ae0612;
}


/*-----------------------------*/
/* @nav navbar-nav */
/*-----------------------------*/

@media screen and (min-width: 992px) {
    .navbar-toggle {
        padding: 27px 25px;
    }
    .scroll-small .navbar-toggle {
        padding: 10px 25px;
    }
}


.id-navbar-close {
    background: transparent;
    color: #ae0612;
}

.id-navbar-close {
    color: #fff;
    background-color: #ae0612;
}

.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}


@media screen and (min-width: 1200px) {

    .navbar-nav > li > a {
        border-top: transparent 10px solid;
        border-bottom: transparent 10px solid;
        padding-top: 32px;
        padding-bottom: 32px;
    }

    .navbar-inverse.navbar-fixed-top {
        border-bottom: 1px solid #333;
    }

    .scroll-small .navbar-nav > li > a {
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #ef8f7a;
        border-top-color: #ae0612;
    }
}


@media screen and (min-width: 1200px) {
    .navbar-nav > li > a {
        font-size: 75%;
        letter-spacing: 0;
    }
}

@media screen and (min-width: 1300px) {
    .navbar-nav > li > a {
        font-size: 80%;
        letter-spacing: 1px;
    }
}
/* @INVERSE */
.navbar-inverse {
    background-color: #111;
}

.navbar-inverse .navbar-nav > li > a {
    color: #f8f8f8;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #ef8f7a;
    border-top-color: #ae0612;
}


.id-navbar-telephone,
.id-navbar-email {
    color: #ef8f7a;
}

/*-----------------------------*/
/* Dropdown */
/*-----------------------------*/

.navbar-nav>li>.dropdown-menu, .dropdown-menu {
    background-color: #000;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}

@media (max-width: 767px) { 
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #ae0612;
    }
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: #ae0612;
    color: #fff;
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #111;
    outline: 0;
}
@media (min-width: 992px) { 
    .navbar-right {
        margin-right: auto;
    }
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border-color: #ae0612;
}

/*-----------------------------*/
/* @after content widgets*/
/*-----------------------------*/

.id-after-content-wrapper {
    background-color: #ae0612;
    padding: 100px 15px;
}
.id-after-content-wrapper .container-fluid,
.id-after-content-wrapper .id-dynamic-widget-item {
    padding: 0px;
}
.id-after-content-wrapper h4.widgettitle,
.id-after-content-wrapper address.id-client-address-widget {
    margin: 0px;
    border: 0px;
    text-align: center;
}
.id-after-content-wrapper .id-client-display-phone i,
.id-after-content-wrapper .id-client-display-phone a {
    color: #ef8f7a;
    font-size: 2em;
}
.id-after-content-wrapper .id-client-display-phone a:hover,
.id-after-content-wrapper .id-client-display-phone a:active,
.id-after-content-wrapper .id-client-display-phone a:focus {
    color: #fff;
}

.id-after-content-wrapper .id-client-centre-class {
}
.id-after-content-wrapper p.id-client-display-phone {
    padding-bottom: 20px;
}
.id-after-content-wrapper h4.widgettitle {
    color: white;
    font-size: 2em;
    padding-top: 40px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: rgba(255,255,255,0.25) 1px dotted;
}
/*-----------------------------*/
/* @Footer testimonials slider */
/*-----------------------------*/

.id-testimonial-panel {
    padding-top: 100px;  
    padding-bottom:  100px;  
}

.id-testimonial-panel .owl-item .col-md-3 .fa {
    font-size: 5em;
    border-radius: 50%;
    background-color: #ef8f7a;
    padding: 0.45em 0.5em;    
}
.id-testimonial-panel .owl-item {
    color: white;
}
@media (min-width: 992px) {
    .id-testimonial-panel .owl-item .col-md-9 {
        border-left: 1px solid #ef8f7a;
    }
}
.id-testimonial-panel .id-testimonial-footer {
    border-top: 0px;
}

/*-----------------------------*/
/* @Footer Menu Sitemap */
/*-----------------------------*/


#footer {
    color: #bbb;
}
.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    /*border-bottom: 1px dotted rgba(0,0,0,0.15);*/
}

.footer li ul li {
    border-bottom: none;
}


/*-----------------------------*/
/* @Footer After Content
/*-----------------------------*/




/*-----------------------------*/
/* @Footer After Content MAP
/*-----------------------------*/

.id-google-map-wrapper .acf-map {
    margin: auto;
}


@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }
}

.id-google-map-wrapper address {
    display: none;
}

/*-----------------------------*/
/* @Content- - Contact Form
/*-----------------------------*/


/*.id-after-content-page-wrapper input.wpcf7-submit {
    border-radius: 0px;
    background-color: white;
    color: #ef8f7a;
    text-transform: uppercase;
}
.id-after-content-page-wrapper .widget_text * {
    position: relative;
    color:white;
}
.id-after-content-page-wrapper a:hover,
.id-after-content-page-wrapper a:active,
.id-after-content-page-wrapper a:focus {
    text-decoration: none;
    color: #fff;
}*/


.id-contact-form-wrapper {
    background-color: rgba(200,60,0,0.5);
    color: #fff;
    padding-top: 50px;
    padding-bottom: 100px;
    background-image: url(img/footer-contact-image.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    z-index: 0;
}


@media screen and (min-width: 1200px) {
    .id-contact-form-wrapper {
        background-attachment: fixed;   
    }
}

.id-contact-form-wrapper::before {
    content: '';
    background-color: rgba(174,6,18,0.75);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.id-contact-form {
    pointer-events: relative;
    z-index: 10000;
}

.id-contact-form-wrapper h4.widgettitle {
    border-bottom: none;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 20px;
}




/*-----------------------------*/
/* @Form Inputs reversed
/*-----------------------------*/



.id-contact-form-wrapper input[type="url"], 
.id-contact-form-wrapper select, 
.id-contact-form-wrapper input[type="text"], 
.id-contact-form-wrapper .id-contact-form-wrapper select, 
.id-contact-form-wrapper input[type="tel"], 
.id-contact-form-wrapper input[type="password"], 
.id-contact-form-wrapper input[type="email"], 
.id-contact-form-wrapper #comment, 
.id-contact-form-wrapper textarea {
    background-color: rgba(255,255,255,0.5);
    color: #222;
    border: 1px solid rgba(255,255,255,0.25);
}


.id-contact-form-wrapper input[type="url"]:focus, 
.id-contact-form-wrapper #comment:focus, 
.id-contact-form-wrapper select:focus, 
.id-contact-form-wrapper textarea:focus, 
.id-contact-form-wrapper input[type="tel"]:focus, 
.id-contact-form-wrapper input[type="text"]:focus, 
.id-contact-form-wrapper input[type="password"]:focus, 
.id-contact-form-wrapper input[type="email"]:focus {
    background-color: #FFFFFF;
    border: 1px solid #ccc;
    box-shadow: 0 0 3px rgba(0,0,0,0.0);
    transition: background-color 0.2s linear 0s, background 0.2s linear 0s;
}


/*
* ==============================
* 
* DO NOT CONDENSE THE PLACEHOLDER CLASSES
* 
* 
* ==============================
*/

.id-contact-form-wrapper ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}

.id-contact-form-wrapper ::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}

.id-contact-form-wrapper :-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}

.id-contact-form-wrapper :-moz-placeholder { /* Firefox 18- */
    color: #fff;
}


/*-----------------------------*/
/* Project gallery
/*-----------------------------*/

.id-project-gallery-image-wrapper {
    display: inline-block;
    padding: 5px;
}

.id-projects--item {
    border-bottom: rgba(150,150,150,1) solid 1px;
}

.id-projects--header h2 {
    margin: 0 auto 10px;
}

.id-project-gallery {
    margin: 15px auto;
}

/*-----------------------------*/
/* @Footer Widget
/*-----------------------------*/

#footer {
    padding: 100px 15px;
}


.id-footer-widget-wrapper a {
    color: #ef8f7a;
}

.id-feature-panel-wrapper .container {
    padding: 7em 0em;
}

.id-footer-widget-wrapper .widget .id-social-media > li > a i.fa {
    background-color: transparent;
}

@media screen and (max-width: 991px) {
    .id-footer-widget-wrapper > * {
        text-align: center;
    }
}
